/*┌───────────────────────┐*/
/*｜製品紹介　メニュー設定　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
.border6 {
  border-width:1px 1px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
}
.border7 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
}
.border6 div.pdmenu {
  font-size:0.9em;
  margin:0px;
  padding:0px;
  line-height:1.0em;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
  text-align:left;
}
.border6 div.pdmenu p {
  display:block;
  margin:0px;
  padding:3px 0px 3px 2px;
  line-height:1.0em;
  color:#000080;
}
.border6 div.pdmenu a:link,
.border6 div.pdmenu a:visited,
.border6 div.pdmenu a:active {
  display:block;
  margin:0px;
  padding:3px 0px 3px 10px;
  line-height:1.0em;
  color:#000080;
}
.border6 div.pdmenu a:hover {
  color:#0000ff;
  background-color:#f0f0f0;
}
.border6 div.pdmenu2 {
  font-size:0.9em;
  margin:0px;
  padding:0px;
  line-height:1.0em;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
  text-align:left;
}
.border6 div.pdmenu2 p {
  display:block;
  margin:0px;
  padding:3px 0px 3px 2px;
  line-height:1.0em;
  color:#000080;
}
.border6 div.pdmenu2 a:link,
.border6 div.pdmenu2 a:visited,
.border6 div.pdmenu2 a:active {
  font-size:0.8em;
  display:block;
  margin:0px;
  padding:3px 0px 3px 10px;
  line-height:1.0em;
  color:#000080;
}
.border6 div.pdmenu2 a:hover {
  color:#0000ff;
  background-color:#f0f0f0;
}

/*┌───────────────────────┐*/
/*｜製品紹介　スタイル設定　　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
.pdtitle1 {
  color:#000080;
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ddeeff;
  width:600;
  padding:2px;
  margin:1px;
}
.pdtitle2 {
  font-size:0.9em;
  text-align:right;
  color:#808080;
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ddeeff;
  width:100;
  padding:2px;
  margin:1px;
}
.pdtitle3 {
  color:#000080;
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ddeeff;
  width:700;
  padding:2px;
  margin:1px;
}
.pd {
  width:100%;
  padding:2px;
  margin:1px;
}
.pd2 {
  border-width:1px 0px 1px 1px;
  border-style:solid;
  padding:2px;
  margin:0px;
}
.pd3 {
  font-size:0.9em;
  border-width:1px 1px 1px 0px;
  border-style:solid;
  padding:2px;
  margin:0px;
}

/*┌───────────────────────┐*/
/*｜製品分類別　スタイル設定　　　　　　　　　　　｜*/
/*└───────────────────────┘*/
/*　チャック　*/
.chuck0 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ccff;
  padding:5px 3px;
}
.chuck1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ccff;
  width:850;
  padding:2px;
  margin:1px;
}
.chuck1_1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ccff;
  width:125;
  padding:2px;
  margin:1px;
}
.chuck1_2 {
  border-width:1px 0px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ccff;
  width:725;
  padding:2px;
  margin:1px;
}
.chuck2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ccff;
  width:100;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.chuck3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ccff;
  width:960;
  padding:2px;
  margin:1px;
}
.chuck4 {
  background-color:#99ccff;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.chuck5 {
  border-width:1px;
  border-color:#99ccff;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.chuck6 {
  font-size:12px;
  background-color:#99ccff;
  padding:3px;
}
/*　リフマ　*/
.lift1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc66;
  width:850;
  padding:2px;
  margin:1px;
}
.lift1_1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc66;
  width:125;
  padding:2px;
  margin:1px;
}
.lift1_2 {
  border-width:1px 0px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc66;
  width:725;
  padding:2px;
  margin:1px;
}
.lift2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc66;
  width:100;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.lift3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc66;
  width:960;
  padding:2px;
  margin:1px;
}
.lift4 {
  background-color:#ffcc66;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.lift5 {
  border-width:1px;
  border-color:#ffcc66;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.lift6 {
  font-size:12px;
  background-color:#ffcc66;
  padding:3px;
}
/*　磁選機　*/
.zisen1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ffcc;
  width:800;
  padding:2px;
  margin:1px;
}
.zisen2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ffcc;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.zisen3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#99ffcc;
  width:960;
  padding:2px;
  margin:1px;
}
.zisen4 {
  background-color:#99ffcc;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.zisen5 {
  border-width:1px;
  border-color:#99ffcc;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.zisen6 {
  font-size:12px;
  background-color:#99ffcc;
  padding:3px;
}
/*　ベース　*/
.base1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccccff;
  /*width:850;*/
  width:750;
  padding:2px;
  margin:1px;
}
.base1_1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccccff;
  width:125;
  padding:2px;
  margin:1px;
}
.base1_2 {
  border-width:1px 0px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccccff;
  /*width:717;*/
  width:625;
  padding:2px;
  margin:1px;
}
.base2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccccff;
  /*width:100;*/
  width:200;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.base3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccccff;
  width:960;
  padding:2px;
  margin:1px;
}
.base4 {
  background-color:#ccccff;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.base5 {
  border-width:1px;
  border-color:#ccccff;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.base6 {
  font-size:12px;
  background-color:#ccccff;
  padding:3px;
}
/*　ホルダ　*/
.holder1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ff9999;
  width:800;
  padding:2px;
  margin:1px;
}
.holder2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ff9999;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.holder3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ff9999;
  width:960;
  padding:2px;
  margin:1px;
}
.holder4 {
  background-color:#ff9999;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.holder5 {
  border-width:1px;
  border-color:#ff9999;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.holder6 {
  font-size:12px;
  background-color:#ff9999;
  padding:3px;
}
/*　脱磁器　*/
.demag1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ff99ff;
  width:800;
  padding:2px;
  margin:1px;
}
.demag1_1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ff99ff;
  width:125;
  padding:2px;
  margin:1px;
}
.demag1_2 {
  border-width:1px 0px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ff99ff;
  width:675;
  padding:2px;
  margin:1px;
}
.demag2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ff99ff;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.demag3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ff99ff;
  width:960;
  padding:2px;
  margin:1px;
}
.demag4 {
  background-color:#ff99ff;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.demag5 {
  border-width:1px;
  border-color:#ff99ff;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.demag6 {
  font-size:12px;
  background-color:#ff99ff;
  padding:3px;
}
/*　保持具　*/
.hozigu1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccffff;
  width:800;
  padding:2px;
  margin:1px;
}
.hozigu2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccffff;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.hozigu3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccffff;
  width:960;
  padding:2px;
  margin:1px;
}
.hozigu4 {
  background-color:#ccffff;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.hozigu5 {
  border-width:1px;
  border-color:#ccffff;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.hozigu6 {
  font-size:12px;
  background-color:#ccffff;
  padding:3px;
}
/*　工具　*/
.kougu1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc99;
  width:800;
  padding:2px;
  margin:1px;
}
.kougu1_1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc99;
  width:125;
  padding:2px;
  margin:1px;
}
.kougu1_2 {
  border-width:1px 0px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc99;
  width:675;
  padding:2px;
  margin:1px;
}
.kougu2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc99;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.kougu3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcc99;
  width:960;
  padding:2px;
  margin:1px;
}
.kougu4 {
  background-color:#ffcc99;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.kougu5 {
  border-width:1px;
  border-color:#ffcc99;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.kougu6 {
  font-size:12px;
  background-color:#ffcc99;
  padding:3px;
}
.hansou1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccffcc;
  width:800;
  padding:2px;
  margin:1px;
}
.hansou2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccffcc;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.hansou3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ccffcc;
  width:960;
  padding:2px;
  margin:1px;
}
.hansou4 {
  background-color:#ccffcc;
  padding:2px;
  margin:1px;
}
.hansou5 {
  border-width:1px;
  border-color:#ccffcc;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.hansou6 {
  font-size:12px;
  background-color:#ccffcc;
  padding:3px;
}
.magcon1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffff99;
  width:800;
  padding:2px;
  margin:1px;
}
.magcon2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffff99;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.magcon3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffff99;
  width:960;
  padding:2px;
  margin:1px;
}
.magcon4 {
  background-color:#ffff99;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.magcon5 {
  border-width:1px;
  border-color:#ffff99;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.magcon6 {
  font-size:12px;
  background-color:#ffff99;
  padding:3px}
.magball1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#cc99ff;
  width:800;
  padding:2px;
  margin:1px;
}
.magball2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#cc99ff;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.magball3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#cc99ff;
  width:960;
  padding:2px;
  margin:1px;
}
.magball4 {
  background-color:#cc99ff;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.magball5 {
  border-width:1px;
  border-color:#cc99ff;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.magball6 {
  font-size:12px;
  background-color:#cc99ff;
  padding:3px;
}
.keisoku1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcccc;
  width:800;
  padding:2px;
  margin:1px;
}
.keisoku2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcccc;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.keisoku3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffcccc;
  width:960;
  padding:2px;
  margin:1px;
}
.keisoku4 {
  background-color:#ffcccc;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.keisoku5 {
  border-width:1px;
  border-color:#ffcccc;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.keisoku6 {
  font-size:12px;
  background-color:#ffcccc;
  padding:3px;
}
.zairyou1 {
  border-width:1px 0px 1px 1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffccff;
  width:800;
  padding:2px;
  margin:1px;
}
.zairyou2 {
  border-width:1px 1px 1px 0px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffccff;
  width:150;
  padding:2px;
  margin:1px;
  font-size:0.9em;
  text-align:right;
}
.zairyou3 {
  border-width:1px;
  border-color:#3366cc;
  border-style:solid;
  background-color:#ffccff;
  width:960;
  padding:2px;
  margin:1px;
}
.zairyou4 {
  background-color:#ffccff;
  font-size:0.9em;
  line-height:1.0em;
  margin:0px;
  padding:3px 0px 3px 2px;
  border-width:0px 0px 1px 0px;
  border-style:solid;
  border-color:#3366cc;
}
.zairyou5 {
  border-width:1px;
  border-color:#ffccff;
  border-style:solid;
  padding:2px 2px 2px 10px;
  margin:1px;
}
.zairyou6 {
  font-size:12px;
  background-color:#ffccff;
  padding:3px;
}

/*┌───────────────────────┐*/
/*｜製品紹介　アコーデオンメニュー設定　　　　　　｜*/
/*└───────────────────────┘*/
ul.acc a, ul.acc li ul a {
 text-decoration: none;
 color: #EFEFEF;
}
ul.acc a:hover, ul.acc li ul a:hover {
 text-decoration: underline;
}
ul.acc ,ul.acc li ul {
 list-style: none;
}
ul.acc {
 width: 150px;
 color: #EFEFEF;
 background-color: #333333;
}
ul.acc a{
 padding: 0 10px;
 display: block;
 height: 30px;
 line-height: 30px;
}
ul.acc li {
 border-top: 1px dotted #555555;
}
ul.acc li ul {
 margin: 0 0 0 15px;
 background-color: #666666;
}
ul.acc li ul a {
 padding: 5px;
 display: block;
 height: 20px;
 line-height: 20px;
}
ul.acc li ul li{
 border-top: 1px dotted #888888;
}
